# Brain_atlas

## Model definitions

### CCFv3

CCFv3

| Name | atlas | name | acronym | id |
|------|------|------|------|------|
| `AAA` | `CCFv3` | `Anterior amygdalar area` | `AAA` | `23` |
| `ACA` | `CCFv3` | `Anterior cingulate area` | `ACA` | `31` |
| `ACAD` | `CCFv3` | `Anterior cingulate area, dorsal part` | `ACAd` | `39` |
| `ACAD1` | `CCFv3` | `Anterior cingulate area, dorsal part, layer 1` | `ACAd1` | `935` |
| `ACAD2_3` | `CCFv3` | `Anterior cingulate area, dorsal part, layer 2/3` | `ACAd2/3` | `211` |
| `ACAD5` | `CCFv3` | `Anterior cingulate area, dorsal part, layer 5` | `ACAd5` | `1015` |
| `ACAD6A` | `CCFv3` | `Anterior cingulate area, dorsal part, layer 6a` | `ACAd6a` | `919` |
| `ACAD6B` | `CCFv3` | `Anterior cingulate area, dorsal part, layer 6b` | `ACAd6b` | `927` |
| `ACAV` | `CCFv3` | `Anterior cingulate area, ventral part` | `ACAv` | `48` |
| `ACAV1` | `CCFv3` | `Anterior cingulate area, ventral part, layer 1` | `ACAv1` | `588` |
| `ACAV2_3` | `CCFv3` | `Anterior cingulate area, ventral part, layer 2/3` | `ACAv2/3` | `296` |
| `ACAV5` | `CCFv3` | `Anterior cingulate area, ventral part, layer 5` | `ACAv5` | `772` |
| `ACAV6A` | `CCFv3` | `Anterior cingulate area, ventral part, 6a` | `ACAv6a` | `810` |
| `ACAV6B` | `CCFv3` | `Anterior cingulate area, ventral part, 6b` | `ACAv6b` | `819` |
| `ACB` | `CCFv3` | `Nucleus accumbens` | `ACB` | `56` |
| `ACO` | `CCFv3` | `anterior commissure, olfactory limb` | `aco` | `900` |
| `ACS5` | `CCFv3` | `Accessory trigeminal nucleus` | `Acs5` | `549009219` |
| `ACT` | `CCFv3` | `anterior commissure, temporal limb` | `act` | `908` |
| `ACVII` | `CCFv3` | `Accessory facial motor nucleus` | `ACVII` | `576` |
| `AD` | `CCFv3` | `Anterodorsal nucleus` | `AD` | `64` |
| `ADP` | `CCFv3` | `Anterodorsal preoptic nucleus` | `ADP` | `72` |
| `AHN` | `CCFv3` | `Anterior hypothalamic nucleus` | `AHN` | `88` |
| `AI` | `CCFv3` | `Agranular insular area` | `AI` | `95` |
| `AID` | `CCFv3` | `Agranular insular area, dorsal part` | `AId` | `104` |
| `AID1` | `CCFv3` | `Agranular insular area, dorsal part, layer 1` | `AId1` | `996` |
| `AID2_3` | `CCFv3` | `Agranular insular area, dorsal part, layer 2/3` | `AId2/3` | `328` |
| `AID5` | `CCFv3` | `Agranular insular area, dorsal part, layer 5` | `AId5` | `1101` |
| `AID6A` | `CCFv3` | `Agranular insular area, dorsal part, layer 6a` | `AId6a` | `783` |
| `AID6B` | `CCFv3` | `Agranular insular area, dorsal part, layer 6b` | `AId6b` | `831` |
| `AIP` | `CCFv3` | `Agranular insular area, posterior part` | `AIp` | `111` |
| `AIP1` | `CCFv3` | `Agranular insular area, posterior part, layer 1` | `AIp1` | `120` |
| `AIP2_3` | `CCFv3` | `Agranular insular area, posterior part, layer 2/3` | `AIp2/3` | `163` |
| `AIP5` | `CCFv3` | `Agranular insular area, posterior part, layer 5` | `AIp5` | `344` |
| `AIP6A` | `CCFv3` | `Agranular insular area, posterior part, layer 6a` | `AIp6a` | `314` |
| `AIP6B` | `CCFv3` | `Agranular insular area, posterior part, layer 6b` | `AIp6b` | `355` |
| `AIV` | `CCFv3` | `Agranular insular area, ventral part` | `AIv` | `119` |
| `AIV1` | `CCFv3` | `Agranular insular area, ventral part, layer 1` | `AIv1` | `704` |
| `AIV2_3` | `CCFv3` | `Agranular insular area, ventral part, layer 2/3` | `AIv2/3` | `694` |
| `AIV5` | `CCFv3` | `Agranular insular area, ventral part, layer 5` | `AIv5` | `800` |
| `AIV6A` | `CCFv3` | `Agranular insular area, ventral part, layer 6a` | `AIv6a` | `675` |
| `AIV6B` | `CCFv3` | `Agranular insular area, ventral part, layer 6b` | `AIv6b` | `699` |
| `ALV` | `CCFv3` | `alveus` | `alv` | `466` |
| `AM` | `CCFv3` | `Anteromedial nucleus` | `AM` | `127` |
| `AMB` | `CCFv3` | `Nucleus ambiguus` | `AMB` | `135` |
| `AMBD` | `CCFv3` | `Nucleus ambiguus, dorsal division` | `AMBd` | `939` |
| `AMBV` | `CCFv3` | `Nucleus ambiguus, ventral division` | `AMBv` | `143` |
| `AMC` | `CCFv3` | `amygdalar capsule` | `amc` | `884` |
| `AMD` | `CCFv3` | `Anteromedial nucleus, dorsal part` | `AMd` | `1096` |
| `AMV` | `CCFv3` | `Anteromedial nucleus, ventral part` | `AMv` | `1104` |
| `AN` | `CCFv3` | `Ansiform lobule` | `AN` | `1017` |
| `ANCR1` | `CCFv3` | `Crus 1` | `ANcr1` | `1056` |
| `ANCR2` | `CCFv3` | `Crus 2` | `ANcr2` | `1064` |
| `AOB` | `CCFv3` | `Accessory olfactory bulb` | `AOB` | `151` |
| `AOBGL` | `CCFv3` | `Accessory olfactory bulb, glomerular layer` | `AOBgl` | `188` |
| `AOBGR` | `CCFv3` | `Accessory olfactory bulb, granular layer` | `AOBgr` | `196` |
| `AOBMI` | `CCFv3` | `Accessory olfactory bulb, mitral layer` | `AOBmi` | `204` |
| `AON` | `CCFv3` | `Anterior olfactory nucleus` | `AON` | `159` |
| `AP` | `CCFv3` | `Area postrema` | `AP` | `207` |
| `APN` | `CCFv3` | `Anterior pretectal nucleus` | `APN` | `215` |
| `APR` | `CCFv3` | `Area prostriata` | `APr` | `484682508` |
| `AQ` | `CCFv3` | `cerebral aqueduct` | `AQ` | `140` |
| `AR` | `CCFv3` | `auditory radiation` | `ar` | `484682524` |
| `ARB` | `CCFv3` | `arbor vitae` | `arb` | `728` |
| `ARH` | `CCFv3` | `Arcuate hypothalamic nucleus` | `ARH` | `223` |
| `ASO` | `CCFv3` | `Accessory supraoptic group` | `ASO` | `332` |
| `AT` | `CCFv3` | `Anterior tegmental nucleus` | `AT` | `231` |
| `ATN` | `CCFv3` | `Anterior group of the dorsal thalamus` | `ATN` | `239` |
| `AUD` | `CCFv3` | `Auditory areas` | `AUD` | `247` |
| `AUDD` | `CCFv3` | `Dorsal auditory area` | `AUDd` | `1011` |
| `AUDD1` | `CCFv3` | `Dorsal auditory area, layer 1` | `AUDd1` | `527` |
| `AUDD2_3` | `CCFv3` | `Dorsal auditory area, layer 2/3` | `AUDd2/3` | `600` |
| `AUDD4` | `CCFv3` | `Dorsal auditory area, layer 4` | `AUDd4` | `678` |
| `AUDD5` | `CCFv3` | `Dorsal auditory area, layer 5` | `AUDd5` | `252` |
| `AUDD6A` | `CCFv3` | `Dorsal auditory area, layer 6a` | `AUDd6a` | `156` |
| `AUDD6B` | `CCFv3` | `Dorsal auditory area, layer 6b` | `AUDd6b` | `243` |
| `AUDP` | `CCFv3` | `Primary auditory area` | `AUDp` | `1002` |
| `AUDP1` | `CCFv3` | `Primary auditory area, layer 1` | `AUDp1` | `735` |
| `AUDP2_3` | `CCFv3` | `Primary auditory area, layer 2/3` | `AUDp2/3` | `251` |
| `AUDP4` | `CCFv3` | `Primary auditory area, layer 4` | `AUDp4` | `816` |
| `AUDP5` | `CCFv3` | `Primary auditory area, layer 5` | `AUDp5` | `847` |
| `AUDP6A` | `CCFv3` | `Primary auditory area, layer 6a` | `AUDp6a` | `954` |
| `AUDP6B` | `CCFv3` | `Primary auditory area, layer 6b` | `AUDp6b` | `1005` |
| `AUDPO` | `CCFv3` | `Posterior auditory area` | `AUDpo` | `1027` |
| `AUDPO1` | `CCFv3` | `Posterior auditory area, layer 1` | `AUDpo1` | `696` |
| `AUDPO2_3` | `CCFv3` | `Posterior auditory area, layer 2/3` | `AUDpo2/3` | `643` |
| `AUDPO4` | `CCFv3` | `Posterior auditory area, layer 4` | `AUDpo4` | `759` |
| `AUDPO5` | `CCFv3` | `Posterior auditory area, layer 5` | `AUDpo5` | `791` |
| `AUDPO6A` | `CCFv3` | `Posterior auditory area, layer 6a` | `AUDpo6a` | `249` |
| `AUDPO6B` | `CCFv3` | `Posterior auditory area, layer 6b` | `AUDpo6b` | `456` |
| `AUDV` | `CCFv3` | `Ventral auditory area` | `AUDv` | `1018` |
| `AUDV1` | `CCFv3` | `Ventral auditory area, layer 1` | `AUDv1` | `959` |
| `AUDV2_3` | `CCFv3` | `Ventral auditory area, layer 2/3` | `AUDv2/3` | `755` |
| `AUDV4` | `CCFv3` | `Ventral auditory area, layer 4` | `AUDv4` | `990` |
| `AUDV5` | `CCFv3` | `Ventral auditory area, layer 5` | `AUDv5` | `1023` |
| `AUDV6A` | `CCFv3` | `Ventral auditory area, layer 6a` | `AUDv6a` | `520` |
| `AUDV6B` | `CCFv3` | `Ventral auditory area, layer 6b` | `AUDv6b` | `598` |
| `AV` | `CCFv3` | `Anteroventral nucleus of thalamus` | `AV` | `255` |
| `AVP` | `CCFv3` | `Anteroventral preoptic nucleus` | `AVP` | `263` |
| `AVPV` | `CCFv3` | `Anteroventral periventricular nucleus` | `AVPV` | `272` |
| `B` | `CCFv3` | `Barrington's nucleus` | `B` | `280` |
| `BA` | `CCFv3` | `Bed nucleus of the accessory olfactory tract` | `BA` | `292` |
| `BAC` | `CCFv3` | `Bed nucleus of the anterior commissure` | `BAC` | `287` |
| `BIC` | `CCFv3` | `brachium of the inferior colliculus` | `bic` | `482` |
| `BLA` | `CCFv3` | `Basolateral amygdalar nucleus` | `BLA` | `295` |
| `BLAA` | `CCFv3` | `Basolateral amygdalar nucleus, anterior part` | `BLAa` | `303` |
| `BLAP` | `CCFv3` | `Basolateral amygdalar nucleus, posterior part` | `BLAp` | `311` |
| `BLAV` | `CCFv3` | `Basolateral amygdalar nucleus, ventral part` | `BLAv` | `451` |
| `BMA` | `CCFv3` | `Basomedial amygdalar nucleus` | `BMA` | `319` |
| `BMAA` | `CCFv3` | `Basomedial amygdalar nucleus, anterior part` | `BMAa` | `327` |
| `BMAP` | `CCFv3` | `Basomedial amygdalar nucleus, posterior part` | `BMAp` | `334` |
| `BS` | `CCFv3` | `Brain stem` | `BS` | `343` |
| `BSC` | `CCFv3` | `brachium of the superior colliculus` | `bsc` | `916` |
| `BST` | `CCFv3` | `Bed nuclei of the stria terminalis` | `BST` | `351` |
| `C` | `CCFv3` | `central canal, spinal cord/medulla` | `c` | `164` |
| `CA` | `CCFv3` | `Ammon's horn` | `CA` | `375` |
| `CA1` | `CCFv3` | `Field CA1` | `CA1` | `382` |
| `CA2` | `CCFv3` | `Field CA2` | `CA2` | `423` |
| `CA3` | `CCFv3` | `Field CA3` | `CA3` | `463` |
| `CB` | `CCFv3` | `Cerebellum` | `CB` | `512` |
| `CBC` | `CCFv3` | `cerebellar commissure` | `cbc` | `744` |
| `CBF` | `CCFv3` | `cerebellum related fiber tracts` | `cbf` | `960` |
| `CBN` | `CCFv3` | `Cerebellar nuclei` | `CBN` | `519` |
| `CBP` | `CCFv3` | `cerebellar peduncles` | `cbp` | `752` |
| `CBX` | `CCFv3` | `Cerebellar cortex` | `CBX` | `528` |
| `CC` | `CCFv3` | `corpus callosum` | `cc` | `776` |
| `CCB` | `CCFv3` | `corpus callosum, body` | `ccb` | `484682516` |
| `CCG` | `CCFv3` | `genu of corpus callosum` | `ccg` | `1108` |
| `CCS` | `CCFv3` | `corpus callosum, splenium` | `ccs` | `986` |
| `CEA` | `CCFv3` | `Central amygdalar nucleus` | `CEA` | `536` |
| `CEAC` | `CCFv3` | `Central amygdalar nucleus, capsular part` | `CEAc` | `544` |
| `CEAL` | `CCFv3` | `Central amygdalar nucleus, lateral part` | `CEAl` | `551` |
| `CEAM` | `CCFv3` | `Central amygdalar nucleus, medial part` | `CEAm` | `559` |
| `CENT` | `CCFv3` | `Central lobule` | `CENT` | `920` |
| `CENT2` | `CCFv3` | `Lobule II` | `CENT2` | `976` |
| `CENT3` | `CCFv3` | `Lobule III` | `CENT3` | `984` |
| `CETT` | `CCFv3` | `cervicothalamic tract` | `cett` | `932` |
| `CH` | `CCFv3` | `Cerebrum` | `CH` | `567` |
| `CHPL` | `CCFv3` | `choroid plexus` | `chpl` | `108` |
| `CIC` | `CCFv3` | `inferior colliculus commissure` | `cic` | `633` |
| `CING` | `CCFv3` | `cingulum bundle` | `cing` | `940` |
| `CL` | `CCFv3` | `Central lateral nucleus of the thalamus` | `CL` | `575` |
| `CLA` | `CCFv3` | `Claustrum` | `CLA` | `583` |
| `CLI` | `CCFv3` | `Central linear nucleus raphe` | `CLI` | `591` |
| `CM` | `CCFv3` | `Central medial nucleus of the thalamus` | `CM` | `599` |
| `CN` | `CCFv3` | `Cochlear nuclei` | `CN` | `607` |
| `CNE` | `CCFv3` | `cranial nerves` | `cne` | `967` |
| `CNU` | `CCFv3` | `Cerebral nuclei` | `CNU` | `623` |
| `COA` | `CCFv3` | `Cortical amygdalar area` | `COA` | `631` |
| `COAA` | `CCFv3` | `Cortical amygdalar area, anterior part` | `COAa` | `639` |
| `COAP` | `CCFv3` | `Cortical amygdalar area, posterior part` | `COAp` | `647` |
| `COAPL` | `CCFv3` | `Cortical amygdalar area, posterior part, lateral zone` | `COApl` | `655` |
| `COAPM` | `CCFv3` | `Cortical amygdalar area, posterior part, medial zone` | `COApm` | `663` |
| `COPY` | `CCFv3` | `Copula pyramidis` | `COPY` | `1033` |
| `CP` | `CCFv3` | `Caudoputamen` | `CP` | `672` |
| `CPD` | `CCFv3` | `cerebal peduncle` | `cpd` | `924` |
| `CS` | `CCFv3` | `Superior central nucleus raphe` | `CS` | `679` |
| `CSC` | `CCFv3` | `superior colliculus commissure` | `csc` | `336` |
| `CST` | `CCFv3` | `corticospinal tract` | `cst` | `784` |
| `CTX` | `CCFv3` | `Cerebral cortex` | `CTX` | `688` |
| `CTXPL` | `CCFv3` | `Cortical plate` | `CTXpl` | `695` |
| `CTXSP` | `CCFv3` | `Cortical subplate` | `CTXsp` | `703` |
| `CU` | `CCFv3` | `Cuneate nucleus` | `CU` | `711` |
| `CUF` | `CCFv3` | `cuneate fascicle` | `cuf` | `380` |
| `CUL` | `CCFv3` | `Culmen` | `CUL` | `928` |
| `CUL4__5` | `CCFv3` | `Lobules IV-V` | `CUL4, 5` | `1091` |
| `CUN` | `CCFv3` | `Cuneiform nucleus` | `CUN` | `616` |
| `CVIIIN` | `CCFv3` | `cochlear nerve` | `cVIIIn` | `948` |
| `DAS` | `CCFv3` | `dorsal acoustic stria` | `das` | `506` |
| `DC` | `CCFv3` | `dorsal column` | `dc` | `514` |
| `DCN` | `CCFv3` | `Dorsal column nuclei` | `DCN` | `720` |
| `DCO` | `CCFv3` | `Dorsal cochlear nucleus` | `DCO` | `96` |
| `DEC` | `CCFv3` | `Declive (VI)` | `DEC` | `936` |
| `DF` | `CCFv3` | `dorsal fornix` | `df` | `530` |
| `DG` | `CCFv3` | `Dentate gyrus` | `DG` | `726` |
| `DG_MO` | `CCFv3` | `Dentate gyrus, molecular layer` | `DG-mo` | `10703` |
| `DG_PO` | `CCFv3` | `Dentate gyrus, polymorph layer` | `DG-po` | `10704` |
| `DG_SG` | `CCFv3` | `Dentate gyrus, granule cell layer` | `DG-sg` | `632` |
| `DHC` | `CCFv3` | `dorsal hippocampal commissure` | `dhc` | `443` |
| `DMH` | `CCFv3` | `Dorsomedial nucleus of the hypothalamus` | `DMH` | `830` |
| `DMX` | `CCFv3` | `Dorsal motor nucleus of the vagus nerve` | `DMX` | `839` |
| `DN` | `CCFv3` | `Dentate nucleus` | `DN` | `846` |
| `DORPM` | `CCFv3` | `Thalamus, polymodal association cortex related` | `DORpm` | `856` |
| `DORSM` | `CCFv3` | `Thalamus, sensory-motor cortex related` | `DORsm` | `864` |
| `DP` | `CCFv3` | `Dorsal peduncular area` | `DP` | `814` |
| `DR` | `CCFv3` | `Dorsal nucleus raphe` | `DR` | `872` |
| `DRT` | `CCFv3` | `dorsal roots` | `drt` | `792` |
| `DSCP` | `CCFv3` | `superior cerebellar peduncle decussation` | `dscp` | `812` |
| `DT` | `CCFv3` | `Dorsal terminal nucleus of the accessory optic tract` | `DT` | `75` |
| `DTD` | `CCFv3` | `doral tegmental decussation` | `dtd` | `1060` |
| `DTN` | `CCFv3` | `Dorsal tegmental nucleus` | `DTN` | `880` |
| `EC` | `CCFv3` | `external capsule` | `ec` | `579` |
| `ECT` | `CCFv3` | `Ectorhinal area` | `ECT` | `895` |
| `ECT1` | `CCFv3` | `Ectorhinal area/Layer 1` | `ECT1` | `836` |
| `ECT2_3` | `CCFv3` | `Ectorhinal area/Layer 2/3` | `ECT2/3` | `427` |
| `ECT5` | `CCFv3` | `Ectorhinal area/Layer 5` | `ECT5` | `988` |
| `ECT6A` | `CCFv3` | `Ectorhinal area/Layer 6a` | `ECT6a` | `977` |
| `ECT6B` | `CCFv3` | `Ectorhinal area/Layer 6b` | `ECT6b` | `1045` |
| `ECU` | `CCFv3` | `External cuneate nucleus` | `ECU` | `903` |
| `EE` | `CCFv3` | `corpus callosum, extreme capsule` | `ee` | `964` |
| `EM` | `CCFv3` | `external medullary lamina of the thalamus` | `em` | `1092` |
| `ENT` | `CCFv3` | `Entorhinal area` | `ENT` | `909` |
| `ENTL` | `CCFv3` | `Entorhinal area, lateral part` | `ENTl` | `918` |
| `ENTL1` | `CCFv3` | `Entorhinal area, lateral part, layer 1` | `ENTl1` | `1121` |
| `ENTL2` | `CCFv3` | `Entorhinal area, lateral part, layer 2` | `ENTl2` | `20` |
| `ENTL3` | `CCFv3` | `Entorhinal area, lateral part, layer 3` | `ENTl3` | `52` |
| `ENTL5` | `CCFv3` | `Entorhinal area, lateral part, layer 5` | `ENTl5` | `139` |
| `ENTL6A` | `CCFv3` | `Entorhinal area, lateral part, layer 6a` | `ENTl6a` | `28` |
| `ENTM` | `CCFv3` | `Entorhinal area, medial part, dorsal zone` | `ENTm` | `926` |
| `ENTM1` | `CCFv3` | `Entorhinal area, medial part, dorsal zone, layer 1` | `ENTm1` | `526` |
| `ENTM2` | `CCFv3` | `Entorhinal area, medial part, dorsal zone, layer 2` | `ENTm2` | `543` |
| `ENTM3` | `CCFv3` | `Entorhinal area, medial part, dorsal zone, layer 3` | `ENTm3` | `664` |
| `ENTM5` | `CCFv3` | `Entorhinal area, medial part, dorsal zone, layer 5` | `ENTm5` | `727` |
| `ENTM6` | `CCFv3` | `Entorhinal area, medial part, dorsal zone, layer 6` | `ENTm6` | `743` |
| `EP` | `CCFv3` | `Endopiriform nucleus` | `EP` | `942` |
| `EPD` | `CCFv3` | `Endopiriform nucleus, dorsal part` | `EPd` | `952` |
| `EPI` | `CCFv3` | `Epithalamus` | `EPI` | `958` |
| `EPS` | `CCFv3` | `extrapyramidal fiber systems` | `eps` | `1000` |
| `EPSC` | `CCFv3` | `cerebral nuclei related` | `epsc` | `760` |
| `EPV` | `CCFv3` | `Endopiriform nucleus, ventral part` | `EPv` | `966` |
| `ETH` | `CCFv3` | `Ethmoid nucleus of the thalamus` | `Eth` | `560581551` |
| `EW` | `CCFv3` | `Edinger-Westphal nucleus` | `EW` | `975` |
| `FA` | `CCFv3` | `corpus callosum, anterior forceps` | `fa` | `956` |
| `FC` | `CCFv3` | `Fasciola cinerea` | `FC` | `982` |
| `FF` | `CCFv3` | `Fields of Forel` | `FF` | `804` |
| `FI` | `CCFv3` | `fimbria` | `fi` | `603` |
| `FIBER_TRACTS` | `CCFv3` | `fiber tracts` | `fiber tracts` | `1009` |
| `FL` | `CCFv3` | `Flocculus` | `FL` | `1049` |
| `FN` | `CCFv3` | `Fastigial nucleus` | `FN` | `989` |
| `FOTU` | `CCFv3` | `Folium-tuber vermis (VII)` | `FOTU` | `944` |
| `FP` | `CCFv3` | `corpus callosum, posterior forceps` | `fp` | `971` |
| `FR` | `CCFv3` | `fasciculus retroflexus` | `fr` | `595` |
| `FRP` | `CCFv3` | `Frontal pole, cerebral cortex` | `FRP` | `184` |
| `FRP1` | `CCFv3` | `Frontal pole, layer 1` | `FRP1` | `68` |
| `FRP2_3` | `CCFv3` | `Frontal pole, layer 2/3` | `FRP2/3` | `667` |
| `FRP5` | `CCFv3` | `Frontal pole, layer 5` | `FRP5` | `526157192` |
| `FRP6A` | `CCFv3` | `Frontal pole, layer 6a` | `FRP6a` | `526157196` |
| `FRP6B` | `CCFv3` | `Frontal pole, layer 6b` | `FRP6b` | `526322264` |
| `FS` | `CCFv3` | `Fundus of striatum` | `FS` | `998` |
| `FX` | `CCFv3` | `columns of the fornix` | `fx` | `436` |
| `FXPO` | `CCFv3` | `postcommissural fornix` | `fxpo` | `737` |
| `FXS` | `CCFv3` | `fornix system` | `fxs` | `1099` |
| `GEND` | `CCFv3` | `Geniculate group, dorsal thalamus` | `GENd` | `1008` |
| `GENV` | `CCFv3` | `Geniculate group, ventral thalamus` | `GENv` | `1014` |
| `GPE` | `CCFv3` | `Globus pallidus, external segment` | `GPe` | `1022` |
| `GPI` | `CCFv3` | `Globus pallidus, internal segment` | `GPi` | `1031` |
| `GR` | `CCFv3` | `Gracile nucleus` | `GR` | `1039` |
| `GREY` | `CCFv3` | `Basic cell groups and regions` | `grey` | `8` |
| `GRN` | `CCFv3` | `Gigantocellular reticular nucleus` | `GRN` | `1048` |
| `GU` | `CCFv3` | `Gustatory areas` | `GU` | `1057` |
| `GU1` | `CCFv3` | `Gustatory areas, layer 1` | `GU1` | `36` |
| `GU2_3` | `CCFv3` | `Gustatory areas, layer 2/3` | `GU2/3` | `180` |
| `GU4` | `CCFv3` | `Gustatory areas, layer 4` | `GU4` | `148` |
| `GU5` | `CCFv3` | `Gustatory areas, layer 5` | `GU5` | `187` |
| `GU6A` | `CCFv3` | `Gustatory areas, layer 6a` | `GU6a` | `638` |
| `GU6B` | `CCFv3` | `Gustatory areas, layer 6b` | `GU6b` | `662` |
| `GVIIN` | `CCFv3` | `genu of the facial nerve` | `gVIIn` | `1116` |
| `HATA` | `CCFv3` | `Hippocampo-amygdalar transition area` | `HATA` | `589508447` |
| `HB` | `CCFv3` | `Hindbrain` | `HB` | `1065` |
| `HBC` | `CCFv3` | `habenular commissure` | `hbc` | `611` |
| `HC` | `CCFv3` | `hippocampal commissures` | `hc` | `618` |
| `HEM` | `CCFv3` | `Hemispheric regions` | `HEM` | `1073` |
| `HIP` | `CCFv3` | `Hippocampal region` | `HIP` | `1080` |
| `HPF` | `CCFv3` | `Hippocampal formation` | `HPF` | `1089` |
| `HY` | `CCFv3` | `Hypothalamus` | `HY` | `1097` |
| `I5` | `CCFv3` | `Intertrigeminal nucleus` | `I5` | `549009227` |
| `IA` | `CCFv3` | `Intercalated amygdalar nucleus` | `IA` | `1105` |
| `IAD` | `CCFv3` | `Interanterodorsal nucleus of the thalamus` | `IAD` | `1113` |
| `IAM` | `CCFv3` | `Interanteromedial nucleus of the thalamus` | `IAM` | `1120` |
| `IB` | `CCFv3` | `Interbrain` | `IB` | `1129` |
| `IC` | `CCFv3` | `Inferior colliculus` | `IC` | `4` |
| `ICB` | `CCFv3` | `Infracerebellar nucleus` | `ICB` | `372` |
| `ICC` | `CCFv3` | `Inferior colliculus, central nucleus` | `ICc` | `811` |
| `ICD` | `CCFv3` | `Inferior colliculus, dorsal nucleus` | `ICd` | `820` |
| `ICE` | `CCFv3` | `Inferior colliculus, external nucleus` | `ICe` | `828` |
| `ICP` | `CCFv3` | `inferior cerebellar peduncle` | `icp` | `1123` |
| `IF` | `CCFv3` | `Interfascicular nucleus raphe` | `IF` | `12` |
| `IG` | `CCFv3` | `Induseum griseum` | `IG` | `19` |
| `IGL` | `CCFv3` | `Intergeniculate leaflet of the lateral geniculate complex` | `IGL` | `27` |
| `III` | `CCFv3` | `Oculomotor nucleus` | `III` | `35` |
| `IIIN` | `CCFv3` | `oculomotor nerve` | `IIIn` | `832` |
| `IIN` | `CCFv3` | `optic nerve` | `IIn` | `848` |
| `ILA` | `CCFv3` | `Infralimbic area` | `ILA` | `44` |
| `ILA1` | `CCFv3` | `Infralimbic area, layer 1` | `ILA1` | `707` |
| `ILA2_3` | `CCFv3` | `Infralimbic area, layer 2/3` | `ILA2/3` | `556` |
| `ILA5` | `CCFv3` | `Infralimbic area, layer 5` | `ILA5` | `827` |
| `ILA6A` | `CCFv3` | `Infralimbic area, layer 6a` | `ILA6a` | `1054` |
| `ILA6B` | `CCFv3` | `Infralimbic area, layer 6b` | `ILA6b` | `1081` |
| `ILM` | `CCFv3` | `Intralaminar nuclei of the dorsal thalamus` | `ILM` | `51` |
| `IMD` | `CCFv3` | `Intermediodorsal nucleus of the thalamus` | `IMD` | `59` |
| `IN` | `CCFv3` | `olfactory nerve` | `In` | `840` |
| `INC` | `CCFv3` | `Interstitial nucleus of Cajal` | `INC` | `67` |
| `INT` | `CCFv3` | `internal capsule` | `int` | `6` |
| `INTG` | `CCFv3` | `Intermediate geniculate nucleus` | `IntG` | `563807439` |
| `IO` | `CCFv3` | `Inferior olivary complex` | `IO` | `83` |
| `IP` | `CCFv3` | `Interposed nucleus` | `IP` | `91` |
| `IPA` | `CCFv3` | `Interpeduncular nucleus, apical` | `IPA` | `607344842` |
| `IPC` | `CCFv3` | `Interpeduncular nucleus, caudal` | `IPC` | `607344838` |
| `IPDL` | `CCFv3` | `Interpeduncular nucleus, dorsolateral` | `IPDL` | `607344858` |
| `IPDM` | `CCFv3` | `Interpeduncular nucleus, dorsomedial` | `IPDM` | `607344854` |
| `IPI` | `CCFv3` | `Interpeduncular nucleus, intermediate` | `IPI` | `607344850` |
| `IPL` | `CCFv3` | `Interpeduncular nucleus, lateral` | `IPL` | `607344846` |
| `IPN` | `CCFv3` | `Interpeduncular nucleus` | `IPN` | `100` |
| `IPR` | `CCFv3` | `Interpeduncular nucleus, rostral` | `IPR` | `607344834` |
| `IPRL` | `CCFv3` | `Interpeduncular nucleus, rostrolateral` | `IPRL` | `607344862` |
| `IRN` | `CCFv3` | `Intermediate reticular nucleus` | `IRN` | `136` |
| `ISN` | `CCFv3` | `Inferior salivatory nucleus` | `ISN` | `106` |
| `ISOCORTEX` | `CCFv3` | `Isocortex` | `Isocortex` | `315` |
| `IV` | `CCFv3` | `Trochlear nucleus` | `IV` | `115` |
| `IVN` | `CCFv3` | `trochlear nerve` | `IVn` | `911` |
| `KF` | `CCFv3` | `Koelliker-Fuse subnucleus` | `KF` | `123` |
| `LA` | `CCFv3` | `Lateral amygdalar nucleus` | `LA` | `131` |
| `LAT` | `CCFv3` | `Lateral group of the dorsal thalamus` | `LAT` | `138` |
| `LAV` | `CCFv3` | `Lateral vestibular nucleus` | `LAV` | `209` |
| `LC` | `CCFv3` | `Locus ceruleus` | `LC` | `147` |
| `LD` | `CCFv3` | `Lateral dorsal nucleus of thalamus` | `LD` | `155` |
| `LDT` | `CCFv3` | `Laterodorsal tegmental nucleus` | `LDT` | `162` |
| `LFBS` | `CCFv3` | `lateral forebrain bundle system` | `lfbs` | `983` |
| `LFBST` | `CCFv3` | `thalamus related` | `lfbst` | `896` |
| `LGD` | `CCFv3` | `Dorsal part of the lateral geniculate complex` | `LGd` | `170` |
| `LGD_CO` | `CCFv3` | `Dorsal part of the lateral geniculate complex, core` | `LGd-co` | `496345668` |
| `LGD_IP` | `CCFv3` | `Dorsal part of the lateral geniculate complex, ipsilateral zone` | `LGd-ip` | `496345672` |
| `LGD_SH` | `CCFv3` | `Dorsal part of the lateral geniculate complex, shell` | `LGd-sh` | `496345664` |
| `LGV` | `CCFv3` | `Ventral part of the lateral geniculate complex` | `LGv` | `178` |
| `LH` | `CCFv3` | `Lateral habenula` | `LH` | `186` |
| `LHA` | `CCFv3` | `Lateral hypothalamic area` | `LHA` | `194` |
| `LIN` | `CCFv3` | `Linear nucleus of the medulla` | `LIN` | `203` |
| `LING` | `CCFv3` | `Lingula (I)` | `LING` | `912` |
| `LL` | `CCFv3` | `lateral lemniscus` | `ll` | `658` |
| `LM` | `CCFv3` | `Lateral mammillary nucleus` | `LM` | `210` |
| `LOT` | `CCFv3` | `lateral olfactory tract, body` | `lot` | `665` |
| `LOTD` | `CCFv3` | `dorsal limb` | `lotd` | `538` |
| `LOTG` | `CCFv3` | `lateral olfactory tract, general` | `lotg` | `21` |
| `LP` | `CCFv3` | `Lateral posterior nucleus of the thalamus` | `LP` | `218` |
| `LPO` | `CCFv3` | `Lateral preoptic area` | `LPO` | `226` |
| `LRN` | `CCFv3` | `Lateral reticular nucleus` | `LRN` | `235` |
| `LRNM` | `CCFv3` | `Lateral reticular nucleus, magnocellular part` | `LRNm` | `955` |
| `LRNP` | `CCFv3` | `Lateral reticular nucleus, parvicellular part` | `LRNp` | `963` |
| `LS` | `CCFv3` | `Lateral septal nucleus` | `LS` | `242` |
| `LSC` | `CCFv3` | `Lateral septal nucleus, caudal (caudodorsal) part` | `LSc` | `250` |
| `LSR` | `CCFv3` | `Lateral septal nucleus, rostral (rostroventral) part` | `LSr` | `258` |
| `LSV` | `CCFv3` | `Lateral septal nucleus, ventral part` | `LSv` | `266` |
| `LSX` | `CCFv3` | `Lateral septal complex` | `LSX` | `275` |
| `LT` | `CCFv3` | `Lateral terminal nucleus of the accessory optic tract` | `LT` | `66` |
| `LZ` | `CCFv3` | `Hypothalamic lateral zone` | `LZ` | `290` |
| `MA` | `CCFv3` | `Magnocellular nucleus` | `MA` | `298` |
| `MA3` | `CCFv3` | `Medial accesory oculomotor nucleus` | `MA3` | `549009211` |
| `MARN` | `CCFv3` | `Magnocellular reticular nucleus` | `MARN` | `307` |
| `MB` | `CCFv3` | `Midbrain` | `MB` | `313` |
| `MBMOT` | `CCFv3` | `Midbrain, motor related` | `MBmot` | `323` |
| `MBO` | `CCFv3` | `Mammillary body` | `MBO` | `331` |
| `MBSEN` | `CCFv3` | `Midbrain, sensory related` | `MBsen` | `339` |
| `MBSTA` | `CCFv3` | `Midbrain, behavioral state related` | `MBsta` | `348` |
| `MCP` | `CCFv3` | `middle cerebellar peduncle` | `mcp` | `78` |
| `MCT` | `CCFv3` | `medial corticohypothalamic tract` | `mct` | `428` |
| `MD` | `CCFv3` | `Mediodorsal nucleus of thalamus` | `MD` | `362` |
| `MDRN` | `CCFv3` | `Medullary reticular nucleus` | `MDRN` | `395` |
| `MDRND` | `CCFv3` | `Medullary reticular nucleus, dorsal part` | `MDRNd` | `1098` |
| `MDRNV` | `CCFv3` | `Medullary reticular nucleus, ventral part` | `MDRNv` | `1107` |
| `ME` | `CCFv3` | `Median eminence` | `ME` | `10671` |
| `MEA` | `CCFv3` | `Medial amygdalar nucleus` | `MEA` | `403` |
| `MED` | `CCFv3` | `Medial group of the dorsal thalamus` | `MED` | `444` |
| `MEPO` | `CCFv3` | `Median preoptic nucleus` | `MEPO` | `452` |
| `MEV` | `CCFv3` | `Midbrain trigeminal nucleus` | `MEV` | `460` |
| `MEZ` | `CCFv3` | `Hypothalamic medial zone` | `MEZ` | `467` |
| `MFB` | `CCFv3` | `medial forebrain bundle` | `mfb` | `54` |
| `MFBC` | `CCFv3` | `cerebrum related` | `mfbc` | `768` |
| `MFBS` | `CCFv3` | `medial forebrain bundle system` | `mfbs` | `991` |
| `MFBSE` | `CCFv3` | `epithalamus related` | `mfbse` | `1083` |
| `MFBSMA` | `CCFv3` | `mammillary related` | `mfbsma` | `46` |
| `MFSBSHY` | `CCFv3` | `hypothalamus related` | `mfsbshy` | `824` |
| `MG` | `CCFv3` | `Medial geniculate complex` | `MG` | `475` |
| `MGD` | `CCFv3` | `Medial geniculate complex, dorsal part` | `MGd` | `1072` |
| `MGM` | `CCFv3` | `Medial geniculate complex, medial part` | `MGm` | `1088` |
| `MGV` | `CCFv3` | `Medial geniculate complex, ventral part` | `MGv` | `1079` |
| `MH` | `CCFv3` | `Medial habenula` | `MH` | `483` |
| `ML` | `CCFv3` | `medial lemniscus` | `ml` | `697` |
| `MLF` | `CCFv3` | `medial longitudinal fascicle` | `mlf` | `62` |
| `MM` | `CCFv3` | `Medial mammillary nucleus` | `MM` | `491` |
| `MMD` | `CCFv3` | `Medial mammillary nucleus, dorsal part` | `MMd` | `606826659` |
| `MML` | `CCFv3` | `Medial mammillary nucleus, lateral part` | `MMl` | `606826647` |
| `MMM` | `CCFv3` | `Medial mammillary nucleus, medial part` | `MMm` | `606826651` |
| `MMME` | `CCFv3` | `Medial mammillary nucleus, median part` | `MMme` | `732` |
| `MMP` | `CCFv3` | `Medial mammillary nucleus, posterior part` | `MMp` | `606826655` |
| `MO` | `CCFv3` | `Somatomotor areas` | `MO` | `500` |
| `MOB` | `CCFv3` | `Main olfactory bulb` | `MOB` | `507` |
| `MOP` | `CCFv3` | `Primary motor area` | `MOp` | `985` |
| `MOP1` | `CCFv3` | `Primary motor area, Layer 1` | `MOp1` | `320` |
| `MOP2_3` | `CCFv3` | `Primary motor area, Layer 2/3` | `MOp2/3` | `943` |
| `MOP5` | `CCFv3` | `Primary motor area, Layer 5` | `MOp5` | `648` |
| `MOP6A` | `CCFv3` | `Primary motor area, Layer 6a` | `MOp6a` | `844` |
| `MOP6B` | `CCFv3` | `Primary motor area, Layer 6b` | `MOp6b` | `882` |
| `MOS` | `CCFv3` | `Secondary motor area` | `MOs` | `993` |
| `MOS1` | `CCFv3` | `Secondary motor area, layer 1` | `MOs1` | `656` |
| `MOS2_3` | `CCFv3` | `Secondary motor area, layer 2/3` | `MOs2/3` | `962` |
| `MOS5` | `CCFv3` | `Secondary motor area, layer 5` | `MOs5` | `767` |
| `MOS6A` | `CCFv3` | `Secondary motor area, layer 6a` | `MOs6a` | `1021` |
| `MOS6B` | `CCFv3` | `Secondary motor area, layer 6b` | `MOs6b` | `1085` |
| `MOV` | `CCFv3` | `motor root of the trigeminal nerve` | `moV` | `93` |
| `MP` | `CCFv3` | `mammillary peduncle` | `mp` | `673` |
| `MPN` | `CCFv3` | `Medial preoptic nucleus` | `MPN` | `515` |
| `MPO` | `CCFv3` | `Medial preoptic area` | `MPO` | `523` |
| `MPT` | `CCFv3` | `Medial pretectal area` | `MPT` | `531` |
| `MRN` | `CCFv3` | `Midbrain reticular nucleus` | `MRN` | `128` |
| `MS` | `CCFv3` | `Medial septal nucleus` | `MS` | `564` |
| `MSC` | `CCFv3` | `Medial septal complex` | `MSC` | `904` |
| `MT` | `CCFv3` | `Medial terminal nucleus of the accessory optic tract` | `MT` | `58` |
| `MTG` | `CCFv3` | `mammillotegmental tract` | `mtg` | `681` |
| `MTN` | `CCFv3` | `Midline group of the dorsal thalamus` | `MTN` | `571` |
| `MTT` | `CCFv3` | `mammillothalamic tract` | `mtt` | `690` |
| `MV` | `CCFv3` | `Medial vestibular nucleus` | `MV` | `202` |
| `MY` | `CCFv3` | `Medulla` | `MY` | `354` |
| `MY_MOT` | `CCFv3` | `Medulla, motor related` | `MY-mot` | `370` |
| `MY_SAT` | `CCFv3` | `Medulla, behavioral state related` | `MY-sat` | `379` |
| `MY_SEN` | `CCFv3` | `Medulla, sensory related` | `MY-sen` | `386` |
| `NB` | `CCFv3` | `Nucleus of the brachium of the inferior colliculus` | `NB` | `580` |
| `ND` | `CCFv3` | `Nucleus of Darkschewitsch` | `ND` | `587` |
| `NDB` | `CCFv3` | `Diagonal band nucleus` | `NDB` | `596` |
| `NI` | `CCFv3` | `Nucleus incertus` | `NI` | `604` |
| `NLL` | `CCFv3` | `Nucleus of the lateral lemniscus` | `NLL` | `612` |
| `NLOT` | `CCFv3` | `Nucleus of the lateral olfactory tract` | `NLOT` | `619` |
| `NLOT1` | `CCFv3` | `Nucleus of the lateral olfactory tract, molecular layer` | `NLOT1` | `260` |
| `NLOT2` | `CCFv3` | `Nucleus of the lateral olfactory tract, pyramidal layer` | `NLOT2` | `268` |
| `NLOT3` | `CCFv3` | `Nucleus of the lateral olfactory tract, layer 3` | `NLOT3` | `1139` |
| `NOD` | `CCFv3` | `Nodulus (X)` | `NOD` | `968` |
| `NOT` | `CCFv3` | `Nucleus of the optic tract` | `NOT` | `628` |
| `NPC` | `CCFv3` | `Nucleus of the posterior commissure` | `NPC` | `634` |
| `NR` | `CCFv3` | `Nucleus of Roller` | `NR` | `177` |
| `NST` | `CCFv3` | `nigrostriatal tract` | `nst` | `102` |
| `NTB` | `CCFv3` | `Nucleus of the trapezoid body` | `NTB` | `642` |
| `NTS` | `CCFv3` | `Nucleus of the solitary tract` | `NTS` | `651` |
| `OCH` | `CCFv3` | `optic chiasm` | `och` | `117` |
| `OLF` | `CCFv3` | `Olfactory areas` | `OLF` | `698` |
| `ONL` | `CCFv3` | `olfactory nerve layer of main olfactory bulb` | `onl` | `1016` |
| `OP` | `CCFv3` | `Olivary pretectal nucleus` | `OP` | `706` |
| `OPT` | `CCFv3` | `optic tract` | `opt` | `125` |
| `OR` | `CCFv3` | `optic radiation` | `or` | `484682520` |
| `ORB` | `CCFv3` | `Orbital area` | `ORB` | `714` |
| `ORBL` | `CCFv3` | `Orbital area, lateral part` | `ORBl` | `723` |
| `ORBL1` | `CCFv3` | `Orbital area, lateral part, layer 1` | `ORBl1` | `448` |
| `ORBL2_3` | `CCFv3` | `Orbital area, lateral part, layer 2/3` | `ORBl2/3` | `412` |
| `ORBL5` | `CCFv3` | `Orbital area, lateral part, layer 5` | `ORBl5` | `630` |
| `ORBL6A` | `CCFv3` | `Orbital area, lateral part, layer 6a` | `ORBl6a` | `440` |
| `ORBL6B` | `CCFv3` | `Orbital area, lateral part, layer 6b` | `ORBl6b` | `488` |
| `ORBM` | `CCFv3` | `Orbital area, medial part` | `ORBm` | `731` |
| `ORBM1` | `CCFv3` | `Orbital area, medial part, layer 1` | `ORBm1` | `484` |
| `ORBM2_3` | `CCFv3` | `Orbital area, medial part, layer 2/3` | `ORBm2/3` | `582` |
| `ORBM5` | `CCFv3` | `Orbital area, medial part, layer 5` | `ORBm5` | `620` |
| `ORBM6A` | `CCFv3` | `Orbital area, medial part, layer 6a` | `ORBm6a` | `910` |
| `ORBM6B` | `CCFv3` | `Orbital area, medial part, layer 6b` | `ORBm6b` | `527696977` |
| `ORBVL` | `CCFv3` | `Orbital area, ventrolateral part` | `ORBvl` | `746` |
| `ORBVL1` | `CCFv3` | `Orbital area, ventrolateral part, layer 1` | `ORBvl1` | `969` |
| `ORBVL2_3` | `CCFv3` | `Orbital area, ventrolateral part, layer 2/3` | `ORBvl2/3` | `288` |
| `ORBVL5` | `CCFv3` | `Orbital area, ventrolateral part, layer 5` | `ORBvl5` | `1125` |
| `ORBVL6A` | `CCFv3` | `Orbital area, ventrolateral part, layer 6a` | `ORBvl6a` | `608` |
| `ORBVL6B` | `CCFv3` | `Orbital area, ventrolateral part, layer 6b` | `ORBvl6b` | `680` |
| `OT` | `CCFv3` | `Olfactory tubercle` | `OT` | `754` |
| `OV` | `CCFv3` | `Vascular organ of the lamina terminalis` | `OV` | `763` |
| `P` | `CCFv3` | `Pons` | `P` | `771` |
| `P5` | `CCFv3` | `Peritrigeminal zone` | `P5` | `549009215` |
| `PA` | `CCFv3` | `Posterior amygdalar nucleus` | `PA` | `780` |
| `PA4` | `CCFv3` | `Paratrochlear nucleus` | `Pa4` | `606826663` |
| `PA5` | `CCFv3` | `Paratrigeminal nucleus` | `Pa5` | `589508451` |
| `PAA` | `CCFv3` | `Piriform-amygdalar area` | `PAA` | `788` |
| `PAG` | `CCFv3` | `Periaqueductal gray` | `PAG` | `795` |
| `PAL` | `CCFv3` | `Pallidum` | `PAL` | `803` |
| `PALC` | `CCFv3` | `Pallidum, caudal region` | `PALc` | `809` |
| `PALD` | `CCFv3` | `Pallidum, dorsal region` | `PALd` | `818` |
| `PALM` | `CCFv3` | `Pallidum, medial region` | `PALm` | `826` |
| `PALV` | `CCFv3` | `Pallidum, ventral region` | `PALv` | `835` |
| `PAR` | `CCFv3` | `Parasubiculum` | `PAR` | `843` |
| `PARN` | `CCFv3` | `Parvicellular reticular nucleus` | `PARN` | `852` |
| `PAS` | `CCFv3` | `Parasolitary nucleus` | `PAS` | `859` |
| `PB` | `CCFv3` | `Parabrachial nucleus` | `PB` | `867` |
| `PBG` | `CCFv3` | `Parabigeminal nucleus` | `PBG` | `874` |
| `PC` | `CCFv3` | `posterior commissure` | `pc` | `158` |
| `PC5` | `CCFv3` | `Parvicellular motor 5 nucleus` | `PC5` | `549009223` |
| `PCG` | `CCFv3` | `Pontine central gray` | `PCG` | `898` |
| `PCN` | `CCFv3` | `Paracentral nucleus` | `PCN` | `907` |
| `PD` | `CCFv3` | `Posterodorsal preoptic nucleus` | `PD` | `914` |
| `PDTG` | `CCFv3` | `Posterodorsal tegmental nucleus` | `PDTg` | `599626927` |
| `PEF` | `CCFv3` | `Perifornical nucleus` | `PeF` | `576073704` |
| `PERI` | `CCFv3` | `Perirhinal area` | `PERI` | `922` |
| `PERI1` | `CCFv3` | `Perirhinal area, layer 1` | `PERI1` | `540` |
| `PERI2_3` | `CCFv3` | `Perirhinal area, layer 2/3` | `PERI2/3` | `888` |
| `PERI5` | `CCFv3` | `Perirhinal area, layer 5` | `PERI5` | `692` |
| `PERI6A` | `CCFv3` | `Perirhinal area, layer 6a` | `PERI6a` | `335` |
| `PERI6B` | `CCFv3` | `Perirhinal area, layer 6b` | `PERI6b` | `368` |
| `PF` | `CCFv3` | `Parafascicular nucleus` | `PF` | `930` |
| `PFL` | `CCFv3` | `Paraflocculus` | `PFL` | `1041` |
| `PG` | `CCFv3` | `Pontine gray` | `PG` | `931` |
| `PGRN` | `CCFv3` | `Paragigantocellular reticular nucleus` | `PGRN` | `938` |
| `PGRND` | `CCFv3` | `Paragigantocellular reticular nucleus, dorsal part` | `PGRNd` | `970` |
| `PGRNL` | `CCFv3` | `Paragigantocellular reticular nucleus, lateral part` | `PGRNl` | `978` |
| `PH` | `CCFv3` | `Posterior hypothalamic nucleus` | `PH` | `946` |
| `PHY` | `CCFv3` | `Perihypoglossal nuclei` | `PHY` | `154` |
| `PIL` | `CCFv3` | `Posterior intralaminar thalamic nucleus` | `PIL` | `560581563` |
| `PIR` | `CCFv3` | `Piriform area` | `PIR` | `961` |
| `PL` | `CCFv3` | `Prelimbic area` | `PL` | `972` |
| `PL1` | `CCFv3` | `Prelimbic area, layer 1` | `PL1` | `171` |
| `PL2_3` | `CCFv3` | `Prelimbic area, layer 2/3` | `PL2/3` | `304` |
| `PL5` | `CCFv3` | `Prelimbic area, layer 5` | `PL5` | `363` |
| `PL6A` | `CCFv3` | `Prelimbic area, layer 6a` | `PL6a` | `84` |
| `PL6B` | `CCFv3` | `Prelimbic area, layer 6b` | `PL6b` | `132` |
| `PM` | `CCFv3` | `principal mammillary tract` | `pm` | `753` |
| `PMD` | `CCFv3` | `Dorsal premammillary nucleus` | `PMd` | `980` |
| `PMV` | `CCFv3` | `Ventral premammillary nucleus` | `PMv` | `1004` |
| `PN` | `CCFv3` | `Paranigral nucleus` | `PN` | `607344830` |
| `PO` | `CCFv3` | `Posterior complex of the thalamus` | `PO` | `1020` |
| `POL` | `CCFv3` | `Posterior limiting nucleus of the thalamus` | `POL` | `1029` |
| `POR` | `CCFv3` | `Superior olivary complex, periolivary region` | `POR` | `122` |
| `POST` | `CCFv3` | `Postsubiculum` | `POST` | `1037` |
| `POT` | `CCFv3` | `Posterior triangular thalamic nucleus` | `PoT` | `563807435` |
| `PP` | `CCFv3` | `Peripeduncular nucleus` | `PP` | `1044` |
| `PPN` | `CCFv3` | `Pedunculopontine nucleus` | `PPN` | `1052` |
| `PPT` | `CCFv3` | `Posterior pretectal nucleus` | `PPT` | `1061` |
| `PPY` | `CCFv3` | `Parapyramidal nucleus` | `PPY` | `1069` |
| `PR` | `CCFv3` | `Perireunensis nucleus` | `PR` | `1077` |
| `PRC` | `CCFv3` | `Precommissural nucleus` | `PRC` | `50` |
| `PRE` | `CCFv3` | `Presubiculum` | `PRE` | `1084` |
| `PRM` | `CCFv3` | `Paramedian lobule` | `PRM` | `1025` |
| `PRNC` | `CCFv3` | `Pontine reticular nucleus, caudal part` | `PRNc` | `1093` |
| `PRNR` | `CCFv3` | `Pontine reticular nucleus` | `PRNr` | `146` |
| `PROS` | `CCFv3` | `Prosubiculum` | `ProS` | `484682470` |
| `PRP` | `CCFv3` | `Nucleus prepositus` | `PRP` | `169` |
| `PRT` | `CCFv3` | `Pretectal region` | `PRT` | `1100` |
| `PS` | `CCFv3` | `Parastrial nucleus` | `PS` | `1109` |
| `PST` | `CCFv3` | `Preparasubthalamic nucleus` | `PST` | `356` |
| `PSTN` | `CCFv3` | `Parasubthalamic nucleus` | `PSTN` | `364` |
| `PSV` | `CCFv3` | `Principal sensory nucleus of the trigeminal` | `PSV` | `7` |
| `PT` | `CCFv3` | `Parataenial nucleus` | `PT` | `15` |
| `PTLP` | `CCFv3` | `Posterior parietal association areas` | `PTLp` | `22` |
| `PVA` | `CCFv3` | `Periventricular hypothalamic nucleus, anterior part` | `PVa` | `30` |
| `PVH` | `CCFv3` | `Paraventricular hypothalamic nucleus` | `PVH` | `38` |
| `PVHD` | `CCFv3` | `Paraventricular hypothalamic nucleus, descending division` | `PVHd` | `63` |
| `PVI` | `CCFv3` | `Periventricular hypothalamic nucleus, intermediate part` | `PVi` | `118` |
| `PVP` | `CCFv3` | `Periventricular hypothalamic nucleus, posterior part` | `PVp` | `126` |
| `PVPO` | `CCFv3` | `Periventricular hypothalamic nucleus, preoptic part` | `PVpo` | `133` |
| `PVR` | `CCFv3` | `Periventricular region` | `PVR` | `141` |
| `PVT` | `CCFv3` | `Paraventricular nucleus of the thalamus` | `PVT` | `149` |
| `PVZ` | `CCFv3` | `Periventricular zone` | `PVZ` | `157` |
| `PY` | `CCFv3` | `pyramid` | `py` | `190` |
| `PYD` | `CCFv3` | `pyramidal decussation` | `pyd` | `198` |
| `PYR` | `CCFv3` | `Pyramus (VIII)` | `PYR` | `951` |
| `P_MOT` | `CCFv3` | `Pons, motor related` | `P-mot` | `987` |
| `P_SAT` | `CCFv3` | `Pons, behavioral state related` | `P-sat` | `1117` |
| `P_SEN` | `CCFv3` | `Pons, sensory related` | `P-sen` | `1132` |
| `RAMB` | `CCFv3` | `Midbrain raphe nuclei` | `RAmb` | `165` |
| `RCH` | `CCFv3` | `Retrochiasmatic area` | `RCH` | `173` |
| `RE` | `CCFv3` | `Nucleus of reuniens` | `RE` | `181` |
| `RH` | `CCFv3` | `Rhomboid nucleus` | `RH` | `189` |
| `RHP` | `CCFv3` | `Retrohippocampal region` | `RHP` | `822` |
| `RL` | `CCFv3` | `Rostral linear nucleus raphe` | `RL` | `197` |
| `RM` | `CCFv3` | `Nucleus raphe magnus` | `RM` | `206` |
| `RN` | `CCFv3` | `Red nucleus` | `RN` | `214` |
| `RO` | `CCFv3` | `Nucleus raphe obscurus` | `RO` | `222` |
| `ROOT` | `CCFv3` | `root` | `root` | `997` |
| `RPA` | `CCFv3` | `Nucleus raphe pallidus` | `RPA` | `230` |
| `RPF` | `CCFv3` | `Retroparafascicular nucleus` | `RPF` | `549009203` |
| `RPO` | `CCFv3` | `Nucleus raphe pontis` | `RPO` | `238` |
| `RR` | `CCFv3` | `Midbrain reticular nucleus, retrorubral area` | `RR` | `246` |
| `RSP` | `CCFv3` | `Retrosplenial area` | `RSP` | `254` |
| `RSPAGL` | `CCFv3` | `Retrosplenial area, lateral agranular part` | `RSPagl` | `894` |
| `RSPAGL1` | `CCFv3` | `Retrosplenial area, lateral agranular part, layer 1` | `RSPagl1` | `671` |
| `RSPAGL2_3` | `CCFv3` | `Retrosplenial area, lateral agranular part, layer 2/3` | `RSPagl2/3` | `965` |
| `RSPAGL5` | `CCFv3` | `Retrosplenial area, lateral agranular part, layer 5` | `RSPagl5` | `774` |
| `RSPAGL6A` | `CCFv3` | `Retrosplenial area, lateral agranular part, layer 6a` | `RSPagl6a` | `906` |
| `RSPAGL6B` | `CCFv3` | `Retrosplenial area, lateral agranular part, layer 6b` | `RSPagl6b` | `279` |
| `RSPD` | `CCFv3` | `Retrosplenial area, dorsal part` | `RSPd` | `879` |
| `RSPD1` | `CCFv3` | `Retrosplenial area, dorsal part, layer 1` | `RSPd1` | `442` |
| `RSPD2_3` | `CCFv3` | `Retrosplenial area, dorsal part, layer 2/3` | `RSPd2/3` | `434` |
| `RSPD4` | `CCFv3` | `Retrosplenial area, dorsal part, layer 4` | `RSPd4` | `545` |
| `RSPD5` | `CCFv3` | `Retrosplenial area, dorsal part, layer 5` | `RSPd5` | `610` |
| `RSPD6A` | `CCFv3` | `Retrosplenial area, dorsal part, layer 6a` | `RSPd6a` | `274` |
| `RSPD6B` | `CCFv3` | `Retrosplenial area, dorsal part, layer 6b` | `RSPd6b` | `330` |
| `RSPV` | `CCFv3` | `Retrosplenial area, ventral part` | `RSPv` | `886` |
| `RSPV1` | `CCFv3` | `Retrosplenial area, ventral part, layer 1` | `RSPv1` | `542` |
| `RSPV2_3` | `CCFv3` | `Retrosplenial area, ventral part, layer 2/3` | `RSPv2/3` | `430` |
| `RSPV5` | `CCFv3` | `Retrosplenial area, ventral part, layer 5` | `RSPv5` | `687` |
| `RSPV6A` | `CCFv3` | `Retrosplenial area, ventral part, layer 6a` | `RSPv6a` | `590` |
| `RSPV6B` | `CCFv3` | `Retrosplenial area, ventral part, layer 6b` | `RSPv6b` | `622` |
| `RT` | `CCFv3` | `Reticular nucleus of the thalamus` | `RT` | `262` |
| `RUST` | `CCFv3` | `rubrospinal tract` | `rust` | `863` |
| `SAG` | `CCFv3` | `Nucleus sagulum` | `SAG` | `271` |
| `SAMY` | `CCFv3` | `Striatum-like amygdalar nuclei` | `sAMY` | `278` |
| `SBPV` | `CCFv3` | `Subparaventricular zone` | `SBPV` | `347` |
| `SCDG` | `CCFv3` | `Superior colliculus, motor related, deep gray layer` | `SCdg` | `26` |
| `SCDW` | `CCFv3` | `Superior colliculus, motor related, deep white layer` | `SCdw` | `42` |
| `SCH` | `CCFv3` | `Suprachiasmatic nucleus` | `SCH` | `286` |
| `SCIG` | `CCFv3` | `Superior colliculus, motor related, intermediate gray layer` | `SCig` | `10` |
| `SCIW` | `CCFv3` | `Superior colliculus, motor related, intermediate white layer` | `SCiw` | `17` |
| `SCM` | `CCFv3` | `Superior colliculus, motor related` | `SCm` | `294` |
| `SCO` | `CCFv3` | `Subcommissural organ` | `SCO` | `599626923` |
| `SCOP` | `CCFv3` | `Superior colliculus, optic layer` | `SCop` | `851` |
| `SCP` | `CCFv3` | `superior cerebelar peduncles` | `scp` | `326` |
| `SCS` | `CCFv3` | `Superior colliculus, sensory related` | `SCs` | `302` |
| `SCSG` | `CCFv3` | `Superior colliculus, superficial gray layer` | `SCsg` | `842` |
| `SCTD` | `CCFv3` | `dorsal spinocerebellar tract` | `sctd` | `553` |
| `SCTV` | `CCFv3` | `ventral spinocerebellar tract` | `sctv` | `866` |
| `SCWM` | `CCFv3` | `supra-callosal cerebral white matter` | `scwm` | `484682512` |
| `SCZO` | `CCFv3` | `Superior colliculus, zonal layer` | `SCzo` | `834` |
| `SEZ` | `CCFv3` | `subependymal zone` | `SEZ` | `98` |
| `SF` | `CCFv3` | `Septofimbrial nucleus` | `SF` | `310` |
| `SFO` | `CCFv3` | `Subfornical organ` | `SFO` | `338` |
| `SG` | `CCFv3` | `Supragenual nucleus` | `SG` | `318` |
| `SGN` | `CCFv3` | `Suprageniculate nucleus` | `SGN` | `325` |
| `SH` | `CCFv3` | `Septohippocampal nucleus` | `SH` | `333` |
| `SI` | `CCFv3` | `Substantia innominata` | `SI` | `342` |
| `SIM` | `CCFv3` | `Simple lobule` | `SIM` | `1007` |
| `SLC` | `CCFv3` | `Subceruleus nucleus` | `SLC` | `350` |
| `SLD` | `CCFv3` | `Sublaterodorsal nucleus` | `SLD` | `358` |
| `SM` | `CCFv3` | `stria medullaris` | `sm` | `802` |
| `SMT` | `CCFv3` | `Submedial nucleus of the thalamus` | `SMT` | `366` |
| `SNC` | `CCFv3` | `Substantia nigra, compact part` | `SNc` | `374` |
| `SNR` | `CCFv3` | `Substantia nigra, reticular part` | `SNr` | `381` |
| `SO` | `CCFv3` | `Supraoptic nucleus` | `SO` | `390` |
| `SOC` | `CCFv3` | `Superior olivary complex` | `SOC` | `398` |
| `SOCL` | `CCFv3` | `Superior olivary complex, lateral part` | `SOCl` | `114` |
| `SOCM` | `CCFv3` | `Superior olivary complex, medial part` | `SOCm` | `105` |
| `SPA` | `CCFv3` | `Subparafascicular area` | `SPA` | `609` |
| `SPF` | `CCFv3` | `Subparafascicular nucleus` | `SPF` | `406` |
| `SPFM` | `CCFv3` | `Subparafascicular nucleus, magnocellular part` | `SPFm` | `414` |
| `SPFP` | `CCFv3` | `Subparafascicular nucleus, parvicellular part` | `SPFp` | `422` |
| `SPIV` | `CCFv3` | `Spinal vestibular nucleus` | `SPIV` | `225` |
| `SPTV` | `CCFv3` | `spinal tract of the trigeminal nerve` | `sptV` | `794` |
| `SPVC` | `CCFv3` | `Spinal nucleus of the trigeminal, caudal part` | `SPVC` | `429` |
| `SPVI` | `CCFv3` | `Spinal nucleus of the trigeminal, interpolar part` | `SPVI` | `437` |
| `SPVO` | `CCFv3` | `Spinal nucleus of the trigeminal, oral part` | `SPVO` | `445` |
| `SS` | `CCFv3` | `Somatosensory areas` | `SS` | `453` |
| `SSP` | `CCFv3` | `Primary somatosensory area` | `SSp` | `322` |
| `SSP_BFD` | `CCFv3` | `Primary somatosensory area, barrel field` | `SSp-bfd` | `329` |
| `SSP_BFD1` | `CCFv3` | `Primary somatosensory area, barrel field, layer 1` | `SSp-bfd1` | `981` |
| `SSP_BFD2_3` | `CCFv3` | `Primary somatosensory area, barrel field, layer 2/3` | `SSp-bfd2/3` | `201` |
| `SSP_BFD4` | `CCFv3` | `Primary somatosensory area, barrel field, layer 4` | `SSp-bfd4` | `1047` |
| `SSP_BFD5` | `CCFv3` | `Primary somatosensory area, barrel field, layer 5` | `SSp-bfd5` | `1070` |
| `SSP_BFD6A` | `CCFv3` | `Primary somatosensory area, barrel field, layer 6a` | `SSp-bfd6a` | `1038` |
| `SSP_BFD6B` | `CCFv3` | `Primary somatosensory area, barrel field, layer 6b` | `SSp-bfd6b` | `1062` |
| `SSP_LL` | `CCFv3` | `Primary somatosensory area, lower limb` | `SSp-ll` | `337` |
| `SSP_LL1` | `CCFv3` | `Primary somatosensory area, lower limb, layer 1` | `SSp-ll1` | `1030` |
| `SSP_LL2_3` | `CCFv3` | `Primary somatosensory area, lower limb, layer 2/3` | `SSp-ll2/3` | `113` |
| `SSP_LL4` | `CCFv3` | `Primary somatosensory area, lower limb, layer 4` | `SSp-ll4` | `1094` |
| `SSP_LL5` | `CCFv3` | `Primary somatosensory area, lower limb, layer 5` | `SSp-ll5` | `1128` |
| `SSP_LL6A` | `CCFv3` | `Primary somatosensory area, lower limb, layer 6a` | `SSp-ll6a` | `478` |
| `SSP_LL6B` | `CCFv3` | `Primary somatosensory area, lower limb, layer 6b` | `SSp-ll6b` | `510` |
| `SSP_M` | `CCFv3` | `Primary somatosensory area, mouth` | `SSp-m` | `345` |
| `SSP_M1` | `CCFv3` | `Primary somatosensory area, mouth, layer 1` | `SSp-m1` | `878` |
| `SSP_M2_3` | `CCFv3` | `Primary somatosensory area, mouth, layer 2/3` | `SSp-m2/3` | `657` |
| `SSP_M4` | `CCFv3` | `Primary somatosensory area, mouth, layer 4` | `SSp-m4` | `950` |
| `SSP_M5` | `CCFv3` | `Primary somatosensory area, mouth, layer 5` | `SSp-m5` | `974` |
| `SSP_M6A` | `CCFv3` | `Primary somatosensory area, mouth, layer 6a` | `SSp-m6a` | `1102` |
| `SSP_M6B` | `CCFv3` | `Primary somatosensory area, mouth, layer 6b` | `SSp-m6b` | `2` |
| `SSP_N` | `CCFv3` | `Primary somatosensory area, nose` | `SSp-n` | `353` |
| `SSP_N1` | `CCFv3` | `Primary somatosensory area, nose, layer 1` | `SSp-n1` | `558` |
| `SSP_N2_3` | `CCFv3` | `Primary somatosensory area, nose, layer 2/3` | `SSp-n2/3` | `838` |
| `SSP_N4` | `CCFv3` | `Primary somatosensory area, nose, layer 4` | `SSp-n4` | `654` |
| `SSP_N5` | `CCFv3` | `Primary somatosensory area, nose, layer 5` | `SSp-n5` | `702` |
| `SSP_N6A` | `CCFv3` | `Primary somatosensory area, nose, layer 6a` | `SSp-n6a` | `889` |
| `SSP_N6B` | `CCFv3` | `Primary somatosensory area, nose, layer 6b` | `SSp-n6b` | `929` |
| `SSP_TR` | `CCFv3` | `Primary somatosensory area, trunk` | `SSp-tr` | `361` |
| `SSP_TR1` | `CCFv3` | `Primary somatosensory area, trunk, layer 1` | `SSp-tr1` | `1006` |
| `SSP_TR2_3` | `CCFv3` | `Primary somatosensory area, trunk, layer 2/3` | `SSp-tr2/3` | `670` |
| `SSP_TR4` | `CCFv3` | `Primary somatosensory area, trunk, layer 4` | `SSp-tr4` | `1086` |
| `SSP_TR5` | `CCFv3` | `Primary somatosensory area, trunk, layer 5` | `SSp-tr5` | `1111` |
| `SSP_TR6A` | `CCFv3` | `Primary somatosensory area, trunk, layer 6a` | `SSp-tr6a` | `9` |
| `SSP_TR6B` | `CCFv3` | `Primary somatosensory area, trunk, layer 6b` | `SSp-tr6b` | `461` |
| `SSP_UL` | `CCFv3` | `Primary somatosensory area, upper limb` | `SSp-ul` | `369` |
| `SSP_UL1` | `CCFv3` | `Primary somatosensory area, upper limb, layer 1` | `SSp-ul1` | `450` |
| `SSP_UL2_3` | `CCFv3` | `Primary somatosensory area, upper limb, layer 2/3` | `SSp-ul2/3` | `854` |
| `SSP_UL4` | `CCFv3` | `Primary somatosensory area, upper limb, layer 4` | `SSp-ul4` | `577` |
| `SSP_UL5` | `CCFv3` | `Primary somatosensory area, upper limb, layer 5` | `SSp-ul5` | `625` |
| `SSP_UL6A` | `CCFv3` | `Primary somatosensory area, upper limb, layer 6a` | `SSp-ul6a` | `945` |
| `SSP_UL6B` | `CCFv3` | `Primary somatosensory area, upper limb, layer 6b` | `SSp-ul6b` | `1026` |
| `SSP_UN` | `CCFv3` | `Primary somatosensory area, unassigned` | `SSp-un` | `182305689` |
| `SSP_UN1` | `CCFv3` | `Primary somatosensory area, unassigned, layer 1` | `SSp-un1` | `182305693` |
| `SSP_UN2_3` | `CCFv3` | `Primary somatosensory area, unassigned, layer 2/3` | `SSp-un2/3` | `182305697` |
| `SSP_UN4` | `CCFv3` | `Primary somatosensory area, unassigned, layer 4` | `SSp-un4` | `182305701` |
| `SSP_UN5` | `CCFv3` | `Primary somatosensory area, unassigned, layer 5` | `SSp-un5` | `182305705` |
| `SSP_UN6A` | `CCFv3` | `Primary somatosensory area, unassigned, layer 6a` | `SSp-un6a` | `182305709` |
| `SSP_UN6B` | `CCFv3` | `Primary somatosensory area, unassigned, layer 6b` | `SSp-un6b` | `182305713` |
| `SSS` | `CCFv3` | `Supplemental somatosensory area` | `SSs` | `378` |
| `SSS1` | `CCFv3` | `Supplemental somatosensory area, layer 1` | `SSs1` | `873` |
| `SSS2_3` | `CCFv3` | `Supplemental somatosensory area, layer 2/3` | `SSs2/3` | `806` |
| `SSS4` | `CCFv3` | `Supplemental somatosensory area, layer 4` | `SSs4` | `1035` |
| `SSS5` | `CCFv3` | `Supplemental somatosensory area, layer 5` | `SSs5` | `1090` |
| `SSS6A` | `CCFv3` | `Supplemental somatosensory area, layer 6a` | `SSs6a` | `862` |
| `SSS6B` | `CCFv3` | `Supplemental somatosensory area, layer 6b` | `SSs6b` | `893` |
| `ST` | `CCFv3` | `stria terminalis` | `st` | `301` |
| `STC` | `CCFv3` | `commissural branch of stria terminalis` | `stc` | `484682528` |
| `STN` | `CCFv3` | `Subthalamic nucleus` | `STN` | `470` |
| `STR` | `CCFv3` | `Striatum` | `STR` | `477` |
| `STRD` | `CCFv3` | `Striatum dorsal region` | `STRd` | `485` |
| `STRV` | `CCFv3` | `Striatum ventral region` | `STRv` | `493` |
| `SU3` | `CCFv3` | `Supraoculomotor periaqueductal gray` | `Su3` | `614454277` |
| `SUB` | `CCFv3` | `Subiculum` | `SUB` | `502` |
| `SUBG` | `CCFv3` | `Subgeniculate nucleus` | `SubG` | `321` |
| `SUM` | `CCFv3` | `Supramammillary nucleus` | `SUM` | `525` |
| `SUP` | `CCFv3` | `supraoptic commissures` | `sup` | `349` |
| `SUT` | `CCFv3` | `Supratrigeminal nucleus` | `SUT` | `534` |
| `SUV` | `CCFv3` | `Superior vestibular nucleus` | `SUV` | `217` |
| `SV` | `CCFv3` | `sensory root of the trigeminal nerve` | `sV` | `229` |
| `TB` | `CCFv3` | `trapezoid body` | `tb` | `841` |
| `TEA` | `CCFv3` | `Temporal association areas` | `TEa` | `541` |
| `TEA1` | `CCFv3` | `Temporal association areas, layer 1` | `TEa1` | `97` |
| `TEA2_3` | `CCFv3` | `Temporal association areas, layer 2/3` | `TEa2/3` | `1127` |
| `TEA4` | `CCFv3` | `Temporal association areas, layer 4` | `TEa4` | `234` |
| `TEA5` | `CCFv3` | `Temporal association areas, layer 5` | `TEa5` | `289` |
| `TEA6A` | `CCFv3` | `Temporal association areas, layer 6a` | `TEa6a` | `729` |
| `TEA6B` | `CCFv3` | `Temporal association areas, layer 6b` | `TEa6b` | `786` |
| `TH` | `CCFv3` | `Thalamus` | `TH` | `549` |
| `TM` | `CCFv3` | `Tuberomammillary nucleus` | `TM` | `557` |
| `TMD` | `CCFv3` | `Tuberomammillary nucleus, dorsal part` | `TMd` | `1126` |
| `TMV` | `CCFv3` | `Tuberomammillary nucleus, ventral part` | `TMv` | `1` |
| `TR` | `CCFv3` | `Postpiriform transition area` | `TR` | `566` |
| `TRN` | `CCFv3` | `Tegmental reticular nucleus` | `TRN` | `574` |
| `TRS` | `CCFv3` | `Triangular nucleus of septum` | `TRS` | `581` |
| `TS` | `CCFv3` | `solitary tract` | `ts` | `237` |
| `TSP` | `CCFv3` | `tectospinal pathway` | `tsp` | `877` |
| `TSPC` | `CCFv3` | `crossed tectospinal pathway` | `tspc` | `1043` |
| `TSPD` | `CCFv3` | `direct tectospinal pathway` | `tspd` | `1051` |
| `TT` | `CCFv3` | `Taenia tecta` | `TT` | `589` |
| `TTD` | `CCFv3` | `Taenia tecta, dorsal part` | `TTd` | `597` |
| `TTV` | `CCFv3` | `Taenia tecta, ventral part` | `TTv` | `605` |
| `TU` | `CCFv3` | `Tuberal nucleus` | `TU` | `614` |
| `UF` | `CCFv3` | `uncinate fascicle` | `uf` | `850` |
| `UVU` | `CCFv3` | `Uvula (IX)` | `UVU` | `957` |
| `V` | `CCFv3` | `Motor nucleus of trigeminal` | `V` | `621` |
| `V3` | `CCFv3` | `third ventricle` | `V3` | `129` |
| `V4` | `CCFv3` | `fourth ventricle` | `V4` | `145` |
| `V4R` | `CCFv3` | `lateral recess` | `V4r` | `153` |
| `VAL` | `CCFv3` | `Ventral anterior-lateral complex of the thalamus` | `VAL` | `629` |
| `VCO` | `CCFv3` | `Ventral cochlear nucleus` | `VCO` | `101` |
| `VECB` | `CCFv3` | `Vestibulocerebellar nucleus` | `VeCB` | `589508455` |
| `VENT` | `CCFv3` | `Ventral group of the dorsal thalamus` | `VENT` | `637` |
| `VERM` | `CCFv3` | `Vermal regions` | `VERM` | `645` |
| `VHC` | `CCFv3` | `ventral hippocampal commissure` | `vhc` | `449` |
| `VI` | `CCFv3` | `Abducens nucleus` | `VI` | `653` |
| `VII` | `CCFv3` | `Facial motor nucleus` | `VII` | `661` |
| `VIIIN` | `CCFv3` | `vestibulocochlear nerve` | `VIIIn` | `933` |
| `VIIN` | `CCFv3` | `facial nerve` | `VIIn` | `798` |
| `VIS` | `CCFv3` | `Visual areas` | `VIS` | `669` |
| `VISA` | `CCFv3` | `Anterior area` | `VISa` | `312782546` |
| `VISA1` | `CCFv3` | `Anterior area, layer 1` | `VISa1` | `312782550` |
| `VISA2_3` | `CCFv3` | `Anterior area, layer 2/3` | `VISa2/3` | `312782554` |
| `VISA4` | `CCFv3` | `Anterior area, layer 4` | `VISa4` | `312782558` |
| `VISA5` | `CCFv3` | `Anterior area, layer 5` | `VISa5` | `312782562` |
| `VISA6A` | `CCFv3` | `Anterior area, layer 6a` | `VISa6a` | `312782566` |
| `VISA6B` | `CCFv3` | `Anterior area, layer 6b` | `VISa6b` | `312782570` |
| `VISAL` | `CCFv3` | `Anterolateral visual area` | `VISal` | `402` |
| `VISAL1` | `CCFv3` | `Anterolateral visual area, layer 1` | `VISal1` | `1074` |
| `VISAL2_3` | `CCFv3` | `Anterolateral visual area, layer 2/3` | `VISal2/3` | `905` |
| `VISAL4` | `CCFv3` | `Anterolateral visual area, layer 4` | `VISal4` | `1114` |
| `VISAL5` | `CCFv3` | `Anterolateral visual area, layer 5` | `VISal5` | `233` |
| `VISAL6A` | `CCFv3` | `Anterolateral visual area, layer 6a` | `VISal6a` | `601` |
| `VISAL6B` | `CCFv3` | `Anterolateral visual area, layer 6b` | `VISal6b` | `649` |
| `VISAM` | `CCFv3` | `Anteromedial visual area` | `VISam` | `394` |
| `VISAM1` | `CCFv3` | `Anteromedial visual area, layer 1` | `VISam1` | `281` |
| `VISAM2_3` | `CCFv3` | `Anteromedial visual area, layer 2/3` | `VISam2/3` | `1066` |
| `VISAM4` | `CCFv3` | `Anteromedial visual area, layer 4` | `VISam4` | `401` |
| `VISAM5` | `CCFv3` | `Anteromedial visual area, layer 5` | `VISam5` | `433` |
| `VISAM6A` | `CCFv3` | `Anteromedial visual area, layer 6a` | `VISam6a` | `1046` |
| `VISAM6B` | `CCFv3` | `Anteromedial visual area, layer 6b` | `VISam6b` | `441` |
| `VISC` | `CCFv3` | `Visceral area` | `VISC` | `677` |
| `VISC1` | `CCFv3` | `Visceral area, layer 1` | `VISC1` | `897` |
| `VISC2_3` | `CCFv3` | `Visceral area, layer 2/3` | `VISC2/3` | `1106` |
| `VISC4` | `CCFv3` | `Visceral area, layer 4` | `VISC4` | `1010` |
| `VISC5` | `CCFv3` | `Visceral area, layer 5` | `VISC5` | `1058` |
| `VISC6A` | `CCFv3` | `Visceral area, layer 6a` | `VISC6a` | `857` |
| `VISC6B` | `CCFv3` | `Visceral area, layer 6b` | `VISC6b` | `849` |
| `VISL` | `CCFv3` | `Lateral visual area` | `VISl` | `409` |
| `VISL1` | `CCFv3` | `Lateral visual area, layer 1` | `VISl1` | `421` |
| `VISL2_3` | `CCFv3` | `Lateral visual area, layer 2/3` | `VISl2/3` | `973` |
| `VISL4` | `CCFv3` | `Lateral visual area, layer 4` | `VISl4` | `573` |
| `VISL5` | `CCFv3` | `Lateral visual area, layer 5` | `VISl5` | `613` |
| `VISL6A` | `CCFv3` | `Lateral visual area, layer 6a` | `VISl6a` | `74` |
| `VISL6B` | `CCFv3` | `Lateral visual area, layer 6b` | `VISl6b` | `121` |
| `VISLI` | `CCFv3` | `Laterointermediate area` | `VISli` | `312782574` |
| `VISLI1` | `CCFv3` | `Laterointermediate area, layer 1` | `VISli1` | `312782578` |
| `VISLI2_3` | `CCFv3` | `Laterointermediate area, layer 2/3` | `VISli2/3` | `312782582` |
| `VISLI4` | `CCFv3` | `Laterointermediate area, layer 4` | `VISli4` | `312782586` |
| `VISLI5` | `CCFv3` | `Laterointermediate area, layer 5` | `VISli5` | `312782590` |
| `VISLI6A` | `CCFv3` | `Laterointermediate area, layer 6a` | `VISli6a` | `312782594` |
| `VISLI6B` | `CCFv3` | `Laterointermediate area, layer 6b` | `VISli6b` | `312782598` |
| `VISP` | `CCFv3` | `Primary visual area` | `VISp` | `385` |
| `VISP1` | `CCFv3` | `Primary visual area, layer 1` | `VISp1` | `593` |
| `VISP2_3` | `CCFv3` | `Primary visual area, layer 2/3` | `VISp2/3` | `821` |
| `VISP4` | `CCFv3` | `Primary visual area, layer 4` | `VISp4` | `721` |
| `VISP5` | `CCFv3` | `Primary visual area, layer 5` | `VISp5` | `778` |
| `VISP6A` | `CCFv3` | `Primary visual area, layer 6a` | `VISp6a` | `33` |
| `VISP6B` | `CCFv3` | `Primary visual area, layer 6b` | `VISp6b` | `305` |
| `VISPL` | `CCFv3` | `Posterolateral visual area` | `VISpl` | `425` |
| `VISPL1` | `CCFv3` | `Posterolateral visual area, layer 1` | `VISpl1` | `750` |
| `VISPL2_3` | `CCFv3` | `Posterolateral visual area, layer 2/3` | `VISpl2/3` | `269` |
| `VISPL4` | `CCFv3` | `Posterolateral visual area, layer 4` | `VISpl4` | `869` |
| `VISPL5` | `CCFv3` | `Posterolateral visual area, layer 5` | `VISpl5` | `902` |
| `VISPL6A` | `CCFv3` | `Posterolateral visual area, layer 6a` | `VISpl6a` | `377` |
| `VISPL6B` | `CCFv3` | `Posterolateral visual area, layer 6b` | `VISpl6b` | `393` |
| `VISPM` | `CCFv3` | `posteromedial visual area` | `VISpm` | `533` |
| `VISPM1` | `CCFv3` | `posteromedial visual area, layer 1` | `VISpm1` | `805` |
| `VISPM2_3` | `CCFv3` | `posteromedial visual area, layer 2/3` | `VISpm2/3` | `41` |
| `VISPM4` | `CCFv3` | `posteromedial visual area, layer 4` | `VISpm4` | `501` |
| `VISPM5` | `CCFv3` | `posteromedial visual area, layer 5` | `VISpm5` | `565` |
| `VISPM6A` | `CCFv3` | `posteromedial visual area, layer 6a` | `VISpm6a` | `257` |
| `VISPM6B` | `CCFv3` | `posteromedial visual area, layer 6b` | `VISpm6b` | `469` |
| `VISPOR` | `CCFv3` | `Postrhinal area` | `VISpor` | `312782628` |
| `VISPOR1` | `CCFv3` | `Postrhinal area, layer 1` | `VISpor1` | `312782632` |
| `VISPOR2_3` | `CCFv3` | `Postrhinal area, layer 2/3` | `VISpor2/3` | `312782636` |
| `VISPOR4` | `CCFv3` | `Postrhinal area, layer 4` | `VISpor4` | `312782640` |
| `VISPOR5` | `CCFv3` | `Postrhinal area, layer 5` | `VISpor5` | `312782644` |
| `VISPOR6A` | `CCFv3` | `Postrhinal area, layer 6a` | `VISpor6a` | `312782648` |
| `VISPOR6B` | `CCFv3` | `Postrhinal area, layer 6b` | `VISpor6b` | `312782652` |
| `VISRL` | `CCFv3` | `Rostrolateral visual area` | `VISrl` | `417` |
| `VISRL1` | `CCFv3` | `Rostrolateral area, layer 1` | `VISrl1` | `312782604` |
| `VISRL2_3` | `CCFv3` | `Rostrolateral area, layer 2/3` | `VISrl2/3` | `312782608` |
| `VISRL4` | `CCFv3` | `Rostrolateral area, layer 4` | `VISrl4` | `312782612` |
| `VISRL5` | `CCFv3` | `Rostrolateral area, layer 5` | `VISrl5` | `312782616` |
| `VISRL6A` | `CCFv3` | `Rostrolateral area, layer 6a` | `VISrl6a` | `312782620` |
| `VISRL6B` | `CCFv3` | `Rostrolateral area, layer 6b` | `VISrl6b` | `312782624` |
| `VL` | `CCFv3` | `lateral ventricle` | `VL` | `81` |
| `VLPO` | `CCFv3` | `Ventrolateral preoptic nucleus` | `VLPO` | `689` |
| `VM` | `CCFv3` | `Ventral medial nucleus of the thalamus` | `VM` | `685` |
| `VMH` | `CCFv3` | `Ventromedial hypothalamic nucleus` | `VMH` | `693` |
| `VMPO` | `CCFv3` | `Ventromedial preoptic nucleus` | `VMPO` | `576073699` |
| `VN` | `CCFv3` | `trigeminal nerve` | `Vn` | `901` |
| `VNC` | `CCFv3` | `Vestibular nuclei` | `VNC` | `701` |
| `VON` | `CCFv3` | `vomeronasal nerve` | `von` | `949` |
| `VP` | `CCFv3` | `Ventral posterior complex of the thalamus` | `VP` | `709` |
| `VPL` | `CCFv3` | `Ventral posterolateral nucleus of the thalamus` | `VPL` | `718` |
| `VPLPC` | `CCFv3` | `Ventral posterolateral nucleus of the thalamus, parvicellular part` | `VPLpc` | `725` |
| `VPM` | `CCFv3` | `Ventral posteromedial nucleus of the thalamus` | `VPM` | `733` |
| `VPMPC` | `CCFv3` | `Ventral posteromedial nucleus of the thalamus, parvicellular part` | `VPMpc` | `741` |
| `VS` | `CCFv3` | `ventricular systems` | `VS` | `73` |
| `VTA` | `CCFv3` | `Ventral tegmental area` | `VTA` | `749` |
| `VTD` | `CCFv3` | `ventral tegmental decussation` | `vtd` | `397` |
| `VTN` | `CCFv3` | `Ventral tegmental nucleus` | `VTN` | `757` |
| `VVIIIN` | `CCFv3` | `vestibular nerve` | `vVIIIn` | `413` |
| `X` | `CCFv3` | `Nucleus x` | `x` | `765` |
| `XI` | `CCFv3` | `Xiphoid thalamic nucleus` | `Xi` | `560581559` |
| `XII` | `CCFv3` | `Hypoglossal nucleus` | `XII` | `773` |
| `XN` | `CCFv3` | `vagus nerve` | `Xn` | `917` |
| `Y` | `CCFv3` | `Nucleus y` | `y` | `781` |
| `ZI` | `CCFv3` | `Zona incerta` | `ZI` | `797` |


