# Devices

## Model definitions

### BinMode

Detector binning mode

| Name | Value |
|------|-------|
| `ADDITIVE` | `Additive` |
| `AVERAGE` | `Average` |
| `NO_BINNING` | `No binning` |


### CameraChroma

Color vs. black & white

| Name | Value |
|------|-------|
| `COLOR` | `Color` |
| `BW` | `Monochrome` |


### CameraTarget

Target of camera

| Name | Value |
|------|-------|
| `BODY` | `Body` |
| `BRAIN` | `Brain` |
| `EYE` | `Eye` |
| `FACE` | `Face` |
| `TONGUE` | `Tongue` |
| `OTHER` | `Other` |


### Cooling

Cooling medium name

| Name | Value |
|------|-------|
| `AIR` | `Air` |
| `WATER` | `Water` |
| `NO_COOLING` | `No cooling` |


### Coupling

Laser coupling type

| Name | Value |
|------|-------|
| `FREE_SPACE` | `Free-space` |
| `MMF` | `Multi-mode fiber` |
| `SMF` | `Single-mode fiber` |
| `OTHER` | `Other` |


### DaqChannelType

DAQ Channel type

| Name | Value |
|------|-------|
| `AI` | `Analog Input` |
| `AO` | `Analog Output` |
| `DI` | `Digital Input` |
| `DO` | `Digital Output` |


### DataInterface

Connection between a device and a PC

| Name | Value |
|------|-------|
| `CAMERALINK` | `CameraLink` |
| `COAX` | `Coax` |
| `ETH` | `Ethernet` |
| `PCIE` | `PCIe` |
| `PXI` | `PXI` |
| `USB` | `USB` |
| `OTHER` | `Other` |


### DetectorType

Detector type name

| Name | Value |
|------|-------|
| `CAMERA` | `Camera` |
| `PMT` | `Photomultiplier Tube` |
| `OTHER` | `Other` |


### DeviceDriver

DeviceDriver name

| Name | Value |
|------|-------|
| `OPENGL` | `OpenGL` |
| `VIMBA` | `Vimba` |
| `NVIDIA` | `Nvidia Graphics` |


### FerruleMaterial

Fiber probe ferrule material type name

| Name | Value |
|------|-------|
| `CERAMIC` | `Ceramic` |
| `STAINLESS_STEEL` | `Stainless steel` |


### FilterType

Filter type

| Name | Value |
|------|-------|
| `BANDPASS` | `Band pass` |
| `DICHROIC` | `Dichroic` |
| `LONGPASS` | `Long pass` |
| `MULTIBAND` | `Multiband` |
| `ND` | `Neutral density` |
| `NOTCH` | `Notch` |
| `MULTI_NOTCH` | `Multi notch` |
| `SHORTPASS` | `Short pass` |


### ImagingDeviceType

Imaginge device type name

| Name | Value |
|------|-------|
| `BEAM_EXPANDER` | `Beam expander` |
| `SAMPLE_CHAMBER` | `Sample Chamber` |
| `DIFFUSER` | `Diffuser` |
| `GALVO` | `Galvo` |
| `LASER_COMBINER` | `Laser combiner` |
| `LASER_COUPLER` | `Laser coupler` |
| `PRISM` | `Prism` |
| `OBJECTIVE` | `Objective` |
| `ROTATION_MOUNT` | `Rotation mount` |
| `SLIT` | `Slit` |
| `SLM` | `Spatial light modulator` |
| `TUNABLE_LENS` | `Tunable lens` |
| `OTHER` | `Other` |


### ImmersionMedium

Immersion medium name

| Name | Value |
|------|-------|
| `AIR` | `air` |
| `MULTI` | `multi` |
| `OIL` | `oil` |
| `PBS` | `PBS` |
| `WATER` | `water` |
| `OTHER` | `other` |
| `EASYINDEX` | `easy index` |
| `ECI` | `ethyl cinnimate` |
| `ACB` | `aqueous clearing buffer` |


### LickSensorType

Type of lick sensor

| Name | Value |
|------|-------|
| `CAPACITIVE` | `Capacitive` |
| `CONDUCTIVE` | `Conductive` |
| `PIEZOELECTIC` | `Piezoelectric` |


### MyomatrixArrayType

Type of Myomatrix array

| Name | Value |
|------|-------|
| `INJECTED` | `Injected` |
| `SUTURED` | `Sutured` |


### ObjectiveType

Objective type for Slap2

| Name | Value |
|------|-------|
| `REMOTE` | `Remote` |
| `PRIMARY` | `Primary` |


### ProbeModel

Probe model name

| Name | Value |
|------|-------|
| `MI_ULED_PROBE` | `Michigan uLED Probe (Version 1)` |
| `MP_PHOTONIC_V1` | `MPI Photonic Probe (Version 1)` |
| `NP_OPTO_DEMONSTRATOR` | `Neuropixels Opto (Demonstrator)` |
| `NP_UHD_FIXED` | `Neuropixels UHD (Fixed)` |
| `NP_UHD_SWITCHABLE` | `Neuropixels UHD (Switchable)` |
| `NP1` | `Neuropixels 1.0` |
| `NP2_SINGLE_SHANK` | `Neuropixels 2.0 (Single Shank)` |
| `NP2_MULTI_SHANK` | `Neuropixels 2.0 (Multi Shank)` |
| `NP2_QUAD_BASE` | `Neuropixels 2.0 (Quad Base)` |
| `CUSTOM` | `Custom` |


### StageAxisDirection

Direction of motion for motorized stage

| Name | Value |
|------|-------|
| `DETECTION_AXIS` | `Detection axis` |
| `ILLUMINATION_AXIS` | `Illumination axis` |
| `PERPENDICULAR_AXIS` | `Perpendicular axis` |


