# Units

## Model definitions

### AngleUnit

Enumeration of Angle Measurements

| Name | Value |
|------|-------|
| `RAD` | `radians` |
| `DEG` | `degrees` |


### ConcentrationUnit

Concentraion units

| Name | Value |
|------|-------|
| `M` | `molar` |
| `UM` | `micromolar` |
| `NM` | `nanomolar` |
| `MASS_PERCENT` | `% m/m` |
| `VOLUME_PERCENT` | `% v/v` |


### CurrentUnit

Current units

| Name | Value |
|------|-------|
| `UA` | `microamps` |


### FrequencyUnit

Enumeration of Frequency Measurements

| Name | Value |
|------|-------|
| `KHZ` | `kilohertz` |
| `HZ` | `hertz` |
| `mHZ` | `millihertz` |


### MagneticFieldUnit

Magnetic field units

| Name | Value |
|------|-------|
| `T` | `tesla` |
| `MT` | `millitesla` |
| `UT` | `microtesla` |


### MassUnit

Enumeration of Mass Measurements

| Name | Value |
|------|-------|
| `KG` | `kilogram` |
| `G` | `gram` |
| `MG` | `milligram` |
| `UG` | `microgram` |
| `NG` | `nanogram` |


### MemoryUnit

Computer memory units

| Name | Value |
|------|-------|
| `B` | `Byte` |
| `KB` | `Kilobyte` |
| `MB` | `Megabyte` |
| `GB` | `Gigabyte` |
| `TB` | `Terabyte` |
| `PB` | `Petabyte` |
| `EB` | `Exabyte` |


### PowerUnit

Unit for power, set or measured

| Name | Value |
|------|-------|
| `UW` | `microwatt` |
| `MW` | `milliwatt` |
| `PERCENT` | `percent` |


### PressureUnit

Enumeration of Pressure Measurements

| Name | Value |
|------|-------|
| `MPA` | `millipascal` |
| `PA` | `pascal` |
| `KPA` | `kilopascal` |


### SizeUnit

Enumeration of Length Measurements

| Name | Value |
|------|-------|
| `M` | `meter` |
| `CM` | `centimeter` |
| `MM` | `millimeter` |
| `UM` | `micrometer` |
| `NM` | `nanometer` |
| `IN` | `inch` |
| `PX` | `pixel` |


### SoundIntensityUnit

Sound intensity units

| Name | Value |
|------|-------|
| `DB` | `decibels` |


### SpeedUnit

Enumeration of Speed Measurements

| Name | Value |
|------|-------|
| `RPM` | `rotations per minute` |


### TemperatureUnit

Temperature units

| Name | Value |
|------|-------|
| `C` | `Celsius` |
| `K` | `Kelvin` |


### TimeUnit

Enumeration of Time Measurements

| Name | Value |
|------|-------|
| `HR` | `hour` |
| `M` | `minute` |
| `S` | `second` |
| `MS` | `millisecond` |
| `US` | `microsecond` |
| `NS` | `nanosecond` |


### UnitlessUnit

Unitless options

| Name | Value |
|------|-------|
| `PERCENT` | `percent` |
| `FC` | `fraction of cycle` |


### VoltageUnit

Voltage units

| Name | Value |
|------|-------|
| `V` | `Volts` |


### VolumeUnit

Enumeration of Volume Measurements

| Name | Value |
|------|-------|
| `L` | `liter` |
| `ML` | `milliliter` |
| `UL` | `microliter` |
| `NL` | `nanoliter` |


